[submodule "libopencm3"]
	path = fw/libopencm3
	url = https://github.com/libopencm3/libopencm3
[submodule "fw/src/crypto/noise-c"]
	path = fw/src/crypto/noise-c
	url = https://github.com/rweather/noise-c
[submodule "fw/upstream/stm32square"]
	path = fw/upstream/stm32square
	url = https://gitlab.com/neinseg/stm32square
	branch = release
[submodule "fw/upstream/PyCortexMDebug"]
	path = fw/upstream/PyCortexMDebug
	url = https://github.com/bnahill/PyCortexMDebug
